body{
	background-image: URL('../images/bg.jpg');
	background-repeat: repeat-x;
	background-color: #97898f;
	margin: 0px;
	padding:0px;
}
body,table{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
#container {
	width: 775px;
	margin-left: auto;
	margin-right: auto;
	position: relative;	
	display: block;
}
#top_buttons {
	text-align: right;
	margin: 5px;
}
#top_buttons a{
	text-decoration: none;
	color: #ed1c24;
	font-weight: bold;
}

#top_border{
	font-size: 2px;
	background-color: #ed1c24;
}
#mid_container{
	background-color: #ebecdb;
	clear: both;
	width: 775px;
	position: relative;
	display: block;
	background-image: URL('../images/content_bg.gif');
	background-repeat: repeat-y;
	background-position: right;
}
#mid_left_nav{
	width: 45px;
	float: left;
	height: 100%;
	position: relative;
	display: block;
	padding-top: 20px;
}
#mid_nav{
	float: left;
	width: 215px;
	position: relative;
	display: block;
}
#mid_nav #logo{
	margin-top: 42px;
	margin-bottom: 42px;
	margin-left: 5px;
}
#mid_nav h2{
	font-size: 8pt;
	color: #ed1c24;
	font-weight: bold;
	text-decoration: none;
	margin-left: 25px;
	margin-bottom: 6px;
	margin-top: 0px;
}
#mid_nav a{
	margin: 0px;
	margin-left: 25px;
	padding: 6px 4px;
	padding-bottom: 2px;
	border-bottom: 1px solid #c6c1ba;
	color: #817178;
	text-decoration: none;
	width: 160px;
	display: block;

}
#mid_nav #logolink{
	border-bottom: 0px none white;
}
#mid_content{
	background-color: white;
	position: relative;
	display: block;
	width: 515px;
	text-align: left;
	float: left;
	font-size: 8pt;
	line-height: 12px;
}
#mid_content .img_banner{
	margin: 5px;
}
#mid_content_crums{
	margin: 5px;
	padding: 4px 10px;
	background-color: #ed1c24;
	color: white;
	font-weight: bold;
	margin-bottom: 0px;
}
#mid_content_crums a{
	color: white;
	text-decoration: none;
}
#lipsum{
	padding: 15px;
	padding-left: 4px;
	padding-top: 5px;
	height: 420px;
	display: block;
	height: 100%;
	line-height: 17px;
}
#lipsum a{
	color: #817178;
	text-decoration: none;
}
#bottom_footer{
	text-align: right;
	color: white;
	font-size: 7pt;
	padding: 10px;
}
#bottom_footer a{
	color: white;
}
p{
	margin-top: 6px;
	margin-bottom: 12px;
}
img{
	border: 0px none white;
}
h1{
	line-height: 30px;
}
#lipsum h2{
	font-size: 15px;
	padding-bottom: 3px;
	margin-top: 6px;
}
h3{
	font-size: 12px;
	border-bottom: 1px solid #817178;
	padding-bottom: 2px;
}
#mid_nav .lvl1{
	margin-left: 33px;
}
#mid_nav .lvl2{
	margin-left: 42px;
}
.teaser{
	margin-top: 0px;
	margin-bottom: 12px;
}
.teaser_link{
	text-align: right;
}
.news{
	text-align: justify;
	margin-bottom: 18px;
}
#table_left{
	vertical-align: top;
	width: 390px;
	overflow: hidden;
	display: block;
}
#table_right{
	vertical-align: top;
}
img{
	border: 0px none white;
}